.centering-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-space-between {
  display: flex;
  justify-content: space-between;
}

.centering-margin-lr {
  margin-left: auto;
  margin-right: auto;
}

.bg-image {
  background-image: url("images/cooking.man.header.png");
  width: 72%;
  padding-top: 62%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.what2eat {
  color: #fff;
  font-family: Squada One;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 62.5% */
  letter-spacing: -0.384px;
}

.nav-bar-icon {
  width: 22px;
  height: 22px;
}

.tittle {
  color: var(--white, #fff);

  /* Display text/medium */
  font-family: "Gilroy-Regular", sans-serif;
  font-size: 70px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  margin-top: 200px;
  margin-bottom: 32px;
}

.sub-tittle {
  color: var(--white, #fff);
  max-width: 80%;

  /* Paragraph/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.my-bread {
  justify-content: center;
  padding-top: 2rem;
  padding-bottom: 2rem;

  background-color: #f6f7f8;
}

.welcome-container {
  border-radius: 10px;
  background: url("images/noodle1.png"), rgba(234, 234, 234, 0.71);
  background-size: cover;
  background-blend-mode: color;
  padding: 5rem;
  margin-bottom: 8rem;
}

.welcome-foods {
  color: #000;
  font-family: ABeeZee;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.welcome-we-are {
  color: #000;
  font-family: ABeeZee;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  line-height: normal;
  margin-top: 0.8rem;
  margin-bottom: 1.5rem;
}

.short-line {
  background-color: #000000;
  height: 2.5px;
  width: 5rem;
  margin-bottom: 5rem;
}

.rating-container {
  margin-top: 2rem;
  background-color: #f6f7f8;
  padding: 1rem;
}

.pizza-info-rating {
  color: #22262a;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 1rem;
}

.pi-star {
  width: 20px;
  height: 18.5px;
}

/* check-box */
/* The container */
.check-container {
  width: 19px;
  height: 19px;
  float: right;
  margin-top: 5px;

  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 19px;
  width: 19px;
  background-image: url("images/Checkbox-unchecked.png");
  background-size: contain;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-image: url("images/Checkbox.png");
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}
/* end check-box */

.my-card-img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 100%;
  padding-top: 100%;
  background-size: cover;
}

.my-card-body {
  border-radius: 0px 0px 10px 10px;
  background: var(--white, #f7f8fa);
  box-shadow: 0px 0px 1px 0px rgba(187, 187, 187, 0.25);
  padding: 20px;
}

.card-tittle {
  color: var(--text-black-body-caption, #1b1c21);

  /* Paragraph/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  letter-spacing: -0.192px;
}

.card-detail {
  color: var(--text-black-body-caption, #1b1c21);

  /* Caption/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 166.667% */
  letter-spacing: -0.144px;
}

.btn-add-to-cart {
  padding: 0px;
  border: 0px;
  background-color: inherit;
}

.card-rating {
  padding: 0px 4px;
  border-radius: 5px;
  background: #f7f8fa;

  /* Normal outer */
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25);
}

.card-rating-m {
  display: flex;
  padding: 0px 4px;
  margin-right: 8px;
  border-radius: 5px;
  background: #f7f8fa;

  /* Normal outer */
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25);
}

.pages {
  margin-top: 2rem;
  margin-bottom: 3rem;
  background-color: #fafafb;
}

.copyright {
  color: var(--white, #fff);
  margin-top: 1rem;

  /* Caption/regular */
  font-family: "SF Pro Display", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 166.667% */
  letter-spacing: -0.144px;
}

.face-icon-container {
  border-radius: 5px;
  background: var(--white, #fff);
  margin-right: 1rem;
}

.divider {
  width: 100%;
  background-color: #fff;
  height: 1px;
}

.my-page-item {
  padding: 0.5rem 1rem 0.5rem 1rem;
  color: #22262a;
  font-family: Lexend Deca;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.curren-page {
  color: #fff;
  background-color: #1ac073;
}

/* slider */

.slider-box {
  width: 100%;
  height: 146.83px;
  background: #f6f7f8;
  padding: 20px;
}

.price-span {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;

  color: #22262a;
}

.price-div {
  display: block;
  height: 23.45px;
  margin-bottom: 20.39px;
  margin-top: 20.39px;
  font-family: "Lexend Deca", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
}

.ranger-label {
  display: inline-block;
  float: left;
}

.price-label {
  display: inline-block;
  float: right;
}

.selector ul {
  position: relative;
  display: block;
  overflow: auto;
  min-width: 138px;
  max-height: 200px;
  background: #fff;
  list-style: none;
  white-space: inherit;
  padding-right: 17px;
  width: calc(100% + 17px);
}

.selector li {
  position: relative;
  padding: 3px 20px 3px 25px;
  cursor: pointer;
}

.selector li:before {
  position: absolute;
  top: 50%;
  left: 0;
  top: 4px;
  display: inline-block;
  margin-right: 9px;
  width: 17px;
  height: 17px;
  background-color: #f4f4f4;
  border: 1px solid #d5d5d5;
  content: "";
}

.selector li[data-selected="1"]:before {
  border: 1px solid #d7d7d7;
  background-color: #fff;
}

.selector li[data-selected="1"]:after {
  position: absolute;
  top: 50%;
  left: 3px;
  top: 11px;
  display: inline-block;
  width: 4px;
  height: 10px;
  border-right: 2px solid;
  border-bottom: 2px solid;
  background: none;
  color: #39c9a9;
  content: "";
  -webkit-transform: rotate(40deg) translateY(-50%);
  transform: rotate(40deg) translateY(-50%);
}

.selector li:hover {
  color: #aaa;
}

.selector li .total {
  position: absolute;
  right: 0;
  color: #d7d7d7;
}

.selector .price-slider {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  padding-top: 17px;
}

@media (min-width: 768px) {
  .selector .price-slider {
    padding-top: 8px;
  }
}

.selector .price-slider:before {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: 0;
  color: #39c9a9;
  content: attr(data-currency);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.selector #slider-range {
  width: 90%;
  margin-bottom: 30px;
  border: none;
  background: #e2f7f2;
  height: 3px;
  margin-left: 8px;
  margin-right: 8px;
}

@media (min-width: 768px) {
  .selector #slider-range {
    width: 100%;
  }
}

.selector .ui-slider-handle {
  border-radius: 50%;
  background-color: #1ac073;
  border: none;
  top: -14px;
  width: 28px;
  height: 28px;
  outline: none;
}

@media (min-width: 768px) {
  .selector .ui-slider-handle {
    top: -7px;
    width: 16px;
    height: 16px;
  }
}

.selector .ui-slider-range {
  background-color: #1ac073;
}

.selector .slider-price {
  position: relative;
  display: inline-block;
  padding: 5px 40px;
  width: 40%;
  background-color: #e2f7f2;
  line-height: 28px;
  text-align: center;
}

.selector .slider-price:before {
  position: absolute;
  top: 50%;
  left: 13px;
  margin-top: 0;
  color: #39c9a9;
  content: attr(data-currency);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.selector .show-all {
  position: relative;
  padding-left: 25px;
  color: #39c9a9;
  cursor: pointer;
  line-height: 28px;
}

.selector .show-all:after,
.selector .show-all:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 4px;
  margin-top: -1px;
  color: #39c9a9;
  width: 10px;
  border-bottom: 1px solid;
}

.selector .show-all:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.selector.open ul {
  max-height: none;
}

.selector.open .show-all:after {
  display: none;
}

/*end slider */
